"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const react_1 = tslib_1.__importDefault(require("react"));
const CTAButton_1 = tslib_1.__importDefault(require("../CTAButton/CTAButton"));
function ZeroResults(props) {
    const { resetQuizClickHandler } = props;
    return (react_1.default.createElement("div", { className: 'cio-zero-results' },
        react_1.default.createElement("h3", { className: 'cio-zero-results-subtitle' }, "Sorry, it seems like we couldn\u2019t find results based on your answers."),
        react_1.default.createElement("p", { className: 'cio-zero-results-description' }, "This is embarrassing \uD83D\uDE22. It might be that some of the questions are not properly set up from our end. Would you give us another try?"),
        react_1.default.createElement(CTAButton_1.default, { ctaText: 'Try Again', onClick: resetQuizClickHandler })));
}
exports.default = ZeroResults;
