import React, { useContext } from 'react';
import QuizContext from '../CioQuiz/context';
function ResultFilters() {
    const { state } = useContext(QuizContext);
    return (React.createElement("div", { className: 'cio-results-filter-container' },
        React.createElement("p", null, "Because you answered"),
        React.createElement("div", { className: 'cio-results-filter-options' }, state?.quiz.resultsFilters?.map((filter) => (React.createElement("div", { className: 'cio-results-filter-option', key: filter }, filter))))));
}
export default ResultFilters;
