import { ActionAnswerQuestion, OpenTextQuestionPayload, SelectQuestionPayload } from './actions';
export type Answers = string[][];
export type QuizLocalReducerState = {
    answers: Answers;
    answerInputs: {};
    isLastAnswer: boolean;
    quizVersionId?: string;
    quizSessionId?: string;
};
export type AnswerInputState = {
    [key: string]: OpenTextQuestionPayload | SelectQuestionPayload;
};
export declare const initialState: QuizLocalReducerState;
export default function quizLocalReducer(state: QuizLocalReducerState, action: ActionAnswerQuestion): QuizLocalReducerState;
