"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const react_1 = tslib_1.__importDefault(require("react"));
function CTAButton(props) {
    const { ctaText = 'Continue', disabled, className = 'cio-button-container' } = props, rest = tslib_1.__rest(props, ["ctaText", "disabled", "className"]);
    return (react_1.default.createElement("div", { className: `${className || ''}` },
        react_1.default.createElement("button", Object.assign({ type: 'button', className: `${disabled ? 'cio-question-cta-button disabled' : 'cio-question-cta-button'}` }, rest), ctaText || 'Continue')));
}
exports.default = CTAButton;
