"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const react_1 = tslib_1.__importDefault(require("react"));
const BackButton_1 = tslib_1.__importDefault(require("../BackButton/BackButton"));
const CTAButton_1 = tslib_1.__importDefault(require("../CTAButton/CTAButton"));
function ControlBar(props) {
    const { showBackButton, backButtonHandler, ctaButtonText, nextButtonHandler, isNextButtonDisabled, instructions, } = props;
    return (react_1.default.createElement("div", { className: 'cio-question-buttons-container' },
        showBackButton && react_1.default.createElement(BackButton_1.default, { onClick: backButtonHandler }),
        instructions && react_1.default.createElement("div", { className: 'cio-question-buttons-container-text' }, instructions),
        react_1.default.createElement(CTAButton_1.default, { disabled: isNextButtonDisabled, ctaText: ctaButtonText, onClick: nextButtonHandler })));
}
exports.default = ControlBar;
