import React from 'react';
import CTAButton from '../CTAButton/CTAButton';
export default function SessionPromptModal({ continueSession, resetStoredState, setShowSessionPrompt, showSessionPrompt, }) {
    const onNoClickHandler = () => {
        resetStoredState();
        setShowSessionPrompt(false);
    };
    if (showSessionPrompt)
        return (React.createElement("div", { className: 'cio-session-prompt-modal', role: 'presentation', onClick: onNoClickHandler },
            React.createElement("div", { className: 'cio-session-prompt-container' },
                React.createElement("div", { className: 'cio-session-prompt-content', role: 'presentation', onClick: (e) => e.stopPropagation() },
                    React.createElement("div", null, "Do you want to continue where you left off?"),
                    React.createElement("div", { className: 'cio-session-prompt-controls-container' },
                        React.createElement(CTAButton, { ctaText: 'No', type: 'button', onClick: onNoClickHandler }),
                        React.createElement(CTAButton, { type: 'button', ctaText: 'Yes', onClick: () => {
                                continueSession();
                                setShowSessionPrompt(false);
                            } }))))));
    return null;
}
