import { useCallback } from 'react';
import { QuestionTypes } from '../../components/CioQuiz/actions';
const useQuizBackClick = (dispatchLocalState) => {
    const quizBackHandler = useCallback(() => {
        if (dispatchLocalState) {
            dispatchLocalState({ type: QuestionTypes.Back });
        }
    }, [dispatchLocalState]);
    return quizBackHandler;
};
export default useQuizBackClick;
