import { RequestStates } from '../../constants';
import { NextQuestionResponse, QuizResultsResponse } from '../../types';
import { ActionQuizAPI } from './actions';
export type QuizAPIReducerState = {
    quizRequestState: RequestStates;
    quizFirstQuestion?: NextQuestionResponse;
    quizCurrentQuestion?: NextQuestionResponse;
    quizResults?: QuizResultsResponse;
    quizResultsFilters?: string[];
};
export declare const initialState: QuizAPIReducerState;
export default function apiReducer(state: QuizAPIReducerState, action: ActionQuizAPI): QuizAPIReducerState;
