import { Question } from '@constructor-io/constructorio-client-javascript/lib/types';
import { QuestionTypes } from '../../../components/CioQuiz/actions';
import { QuizContextValue } from '../../../components/CioQuiz/context';
export declare const getMockQuestion: (type: QuestionTypes) => {
    id: number;
    title: string;
    description: string;
    cta_text: string;
    type: QuestionTypes;
};
export declare const getMockQuestionWithImage: (type: QuestionTypes) => {
    images: {
        primary_url: string;
    };
    id: number;
    title: string;
    description: string;
    cta_text: string;
    type: QuestionTypes;
};
export declare const questionOptionsWithImages: {
    images: {
        primary_url: string;
    };
    id: any;
    value: any;
    attribute: {
        name: any;
        value: any;
    };
}[];
export declare const questionOptions: {
    id: any;
    value: any;
    attribute: {
        name: any;
        value: any;
    };
}[];
export declare const getMockState: (question?: Question) => any;
export declare const getMockContextValue: (question?: Question) => QuizContextValue;
